Subject: [Mentoring-coordinators] Note to Mentors

From: <[email-masked]>
Date: Mon, 7 Nov 2016 12:46:52 +0000 (UTC)

Mentors,

I am hearing that there is some confusion about whether to take a second mentee or not.   I would say at this time, if you already have a mentee, then don't take a second one.

I think we still have a few mentees who are unmatched.  (Mentor coordinators, please email me offline to let me know who is unmatched that you have.)

We will do a call on the 97-attendees list to match.   I will ask for more mentor volunteers.   A number of the long-time participants have also told me that if we need them, we can always call on them to be mentors.  So, please don't feel pressured to take on a second mentee.

But, DO PLEASE SIGN UP FOR SPEED MENTORING, if you have not already!!!  It is at 15:00 on Sunday.

This is the sign up link:

https://www.ietf.org/registration/ietf97/rsvp.py?eventid=3&eventcode=3493458
Look forward to seeing you all in Seoul.
 
Thanks,

Nalini Elkins
IETF Mentoring Program Lead

Inside Products, Inc.
www.insidethestack.com
(831) 659-8360